
@font-face {
	font-family: dashicons;
	src: url("https://cdn-ilemhck.nitrocdn.com/DTeBFbExpvohVPeLONOAkucCtwDntAMP/assets/static/source/rev-598c4d9/fallonsolutions.com.au/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-ilemhck.nitrocdn.com/DTeBFbExpvohVPeLONOAkucCtwDntAMP/assets/static/source/rev-598c4d9/fallonsolutions.com.au/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: star;
	src: url("https://cdn-ilemhck.nitrocdn.com/DTeBFbExpvohVPeLONOAkucCtwDntAMP/assets/static/source/rev-598c4d9/fallonsolutions.com.au/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: Gotham;
	src: url("https://cdn-ilemhck.nitrocdn.com/DTeBFbExpvohVPeLONOAkucCtwDntAMP/assets/static/source/rev-598c4d9/fallonsolutions.com.au/wp-content/themes/rowlandtheme/assets/fonts/Gotham/Gotham-Bold.otf") format("opentype");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: Gotham;
	src: url("https://cdn-ilemhck.nitrocdn.com/DTeBFbExpvohVPeLONOAkucCtwDntAMP/assets/static/source/rev-598c4d9/fallonsolutions.com.au/wp-content/themes/rowlandtheme/assets/fonts/Gotham/Gotham-BoldItalic.otf") format("opentype");
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: gform-icons-orbital;
	src: url("https://cdn-ilemhck.nitrocdn.com/DTeBFbExpvohVPeLONOAkucCtwDntAMP/assets/static/source/rev-598c4d9/fallonsolutions.com.au/wp-content/plugins/gravityforms/fonts/5254c5515365729e29089483ee7a3d4a.gform-icons-orbital.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
